|Resource Type|Profile|Supported Target Reference|
|---|---|---|---|
|AllergyIngolerance|[AU Core AllergyIntolerance](StructureDefinition-au-core-allergyintolerance.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Condition|[AU Core Condition](StructureDefinition-au-core-condition.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|DocumentReference|[DocumentReference](https://hl7.org/fhir/R4/documentreference.html)|-|
|Encounter|[AU Core Encounter](StructureDefinition-au-core-encounter.html)|[AU Core Condition](StructureDefinition-au-core-condition.html), [AU Core Location](StructureDefinition-au-core-location.html), [Observation](http://hl7.org/fhir/R4/observation.html), [AU Core Organization](StructureDefinition-au-core-organization.html), [AU Core Patient](StructureDefinition-au-core-patient.html), [AU Core Practitioner](StructureDefinition-au-core-practitioner.html), [AU Core PractitionerRole](StructureDefinition-au-core-practitionerrole.html), [AU Core Procedure](StructureDefinition-au-core-procedure.html), [AU Base Related Person](http://hl7.org.au/fhir/StructureDefinition/au-relatedperson)|
|Immunization|[AU Core Immunization](StructureDefinition-au-core-immunization.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Location|[AU Core Location](StructureDefinition-au-core-location.html)|[AU Core Organization](StructureDefinition-au-core-organization.html)|
|Medication|[Medication](https://hl7.org/fhir/R4/medication.html)|-|
|Medication|[AU Core Medication](StructureDefinition-au-core-medication.html)|-|
|MedicationRequest|[AU Core MedicationRequest](StructureDefinition-au-core-medicationrequest.html)|[AU Core Condition](StructureDefinition-au-core-condition.html), [AU Core Encounter](StructureDefinition-au-core-encounter.html), [Medication](https://hl7.org/fhir/R4/medication.html), [AU Core Medication](StructureDefinition-au-core-medication.html), [Observation](http://hl7.org/fhir/R4/observation.html), [AU Core Organization](StructureDefinition-au-core-organization.html), [AU Core Patient](StructureDefinition-au-core-patient.html), [AU Core Practitioner](StructureDefinition-au-core-practitioner.html), [AU Core PractitionerRole](StructureDefinition-au-core-practitionerrole.html), [AU Base Related Person](http://hl7.org.au/fhir/StructureDefinition/au-relatedperson)|
|Observation|[AU Core Blood Pressure](StructureDefinition-au-core-bloodpressure.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[AU Core Body Height](StructureDefinition-au-core-bodyheight.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[AU Core Body Temperature](StructureDefinition-au-core-bodytemp.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[AU Core Body Weight](StructureDefinition-au-core-bodyweight.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[AU Core Diagnostic Result Observation](StructureDefinition-au-core-diagnosticresult.html)|[AU Core Diagnostic Result Observation](StructureDefinition-au-core-diagnosticresult.html), [AU Core Organization](StructureDefinition-au-core-organization.html), [AU Core Pathology Result Observation](StructureDefinition-au-core-diagnosticresult-path.html), [AU Core Patient](StructureDefinition-au-core-patient.html), [AU Core Practitioner](StructureDefinition-au-core-practitioner.html), [AU Core PractitionerRole](StructureDefinition-au-core-practitionerrole.html), [AU Base Related Person](http://hl7.org.au/fhir/StructureDefinition/au-relatedperson)
|Observation|[AU Core Heart Rate](StructureDefinition-au-core-heartrate.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[Observation](http://hl7.org/fhir/R4/observation.html)|-|
|Observation|[AU Core Pathology Result Observation](StructureDefinition-au-core-diagnosticresult-path.html)|[AU Core Organization](StructureDefinition-au-core-organization.html), [AU Core Pathology Result Observation](StructureDefinition-au-core-diagnosticresult-path.html), [AU Core Patient](StructureDefinition-au-core-patient.html), [AU Core Practitioner](StructureDefinition-au-core-practitioner.html), [AU Core PractitionerRole](StructureDefinition-au-core-practitionerrole.html), [AU Base Related Person](http://hl7.org.au/fhir/StructureDefinition/au-relatedperson), [AU Base Specimen](http://hl7.org.au/fhir/StructureDefinition/au-specimen)|
|Observation|[AU Core Respiration Rate](StructureDefinition-au-core-resprate.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[AU Core Smoking Status](StructureDefinition-au-core-smokingstatus.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Observation|[AU Core Waist Circumference](StructureDefinition-au-core-waistcircum.html)|[AU Core Patient](StructureDefinition-au-core-patient.html)|
|Organization|[Organization](https://hl7.org/fhir/R4/organization.html)|-|
|Organization|[AU Core Organization](StructureDefinition-au-core-organization.html)|-|
|Patient|[AU Core Patient](StructureDefinition-au-core-patient.html)|-|
|Practitioner|[AU Core Practitioner](StructureDefinition-au-core-practitioner.html)|-|
|PractitionerRole|[AU Core PractitionerRole](StructureDefinition-au-core-practitionerrole.html)|[AU Core Organization](StructureDefinition-au-core-organization.html), [AU Core Practitioner](StructureDefinition-au-core-practitioner.html)|
|Procedure|[AU Core Procedure](StructureDefinition-au-core-procedure.html)|[AU Core Condition](StructureDefinition-au-core-condition.html), [DocumentReference](https://hl7.org/fhir/R4/documentreference.html), [AU Core Encounter](StructureDefinition-au-core-encounter.html), [Observation](http://hl7.org/fhir/R4/observation.html), [AU Core Patient](StructureDefinition-au-core-patient.html), [AU Core Procedure](StructureDefinition-au-core-procedure.html)|
|RelatedPerson|[AU Base Related Person](http://hl7.org.au/fhir/StructureDefinition/au-relatedperson)|-|
|Specimen|[AU Base Specimen](http://hl7.org.au/fhir/StructureDefinition/au-specimen)|-|
{:.grid}